{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "91b68acbf13d37e51e22",
  "position": {
    "x": 1611,
    "y": 3.9603960396039604,
    "z": 9000,
    "height": 101.03960396039604,
    "width": 309,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "右上角链接",
    "groupMode": "ScaleMode"
  }
}